import asyncio

async def main():
    from services.attenuators.handler import AttenuatorsHandler

    loop = asyncio.get_event_loop()

    handler = AttenuatorsHandler()
    await handler.receive_messages(loop)


if __name__ == '__main__':
    asyncio.new_event_loop()\
        .run_until_complete(main())

